.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f521fae3-4c88-9227-3a77-6b534d1dd719 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e05bc8d3-91be-d978-8906-c16c8a527213 {
display: none !important;
}
.lfr-layout-structure-item-71867a38-2044-1040-7eba-0d8e9f2efc13 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1d2e3bfd-2937-7b9d-0642-289dbe110867 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
